﻿.index-page .hot-lives{padding-bottom: 0px;margin-bottom: 0px;}
.bd.lives-list ul li{width:200px;height:320px;margin-left:50px;margin-bottom:16px;float:left;}
.bd.lives-list ul li.ml0{margin-left: 0;}
.bd.lives-list ul li img{width: 200px;height: 200px;}

.new-box{margin-top: 30px;color: #333;}
.new-box .t{color: #444;font-size: 24px;}
.new-box .list{margin-top: 20px;}
.new-box .list .item{position: relative;float:left;margin-left:30px;}
.new-box .list .item:first-child{margin-left: 0;}
.new-box .list .item .tip{position: absolute;top:0;right:0;padding:3px 6px;background-color: #E4B659;color: #fff;}
.new-box .list .item video{width: 380px;height: 213px;}
.new-box .list .item .p1{margin-top:8px;font-weight: bold;font-size: 14px;}
.new-box .list .item .p2{margin-top:5px;}
.new-box .list .item .p3{margin-top:5px;color: #666;}

.new-box.two{margin-bottom: 50px;}
.new-box.two .list .item{margin-left:25px;}
.new-box.two .list .item:first-child{margin-left: 0;}
.new-box.two .list .item video{width: 220px;height: 140px;}